body {
    background-color: rgb(37, 37, 37);
}

.heading h2:nth-of-type(2) {
    margin: auto;
    max-width: 1000px;
    border: 10px solid;
    border-image-slice: 1;
    border-width: 8px;
    border-image-source: linear-gradient(
        to right,
        #462523 0,
        #cb9b51 22%, 
        #f6e27a 45%,
        #f6f2c0 50%,
        #f6e27a 55%,
        #cb9b51 78%,
        #462523 100%
        );
    color:transparent;
    -webkit-background-clip:text;
}

h2 {
    text-align: center;
}

h2 span{
    /* position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
    left: 50%; */
    font-family: 'Times New Roman',serif;
    letter-spacing: 5px;
    text-align: center;
    font-size: 64px;
    font-weight: bold;
    background-image: linear-gradient(
     to right,
     #462523 0,
     #cb9b51 22%, 
     #f6e27a 45%,
     #f6f2c0 50%,
     #f6e27a 55%,
     #cb9b51 78%,
     #462523 100%
     );
    color:transparent;
    -webkit-background-clip:text;
 }

 #pupHeading{
     margin-bottom: 0;
 }

 #fameHeading {
    margin: auto;
    max-width: 1000px;
    border: 10px solid;
    border-image-slice: 1;
    border-width: 8px;
    border-image-source: linear-gradient(
        to right,
        #462523 0,
        #cb9b51 22%, 
        #f6e27a 45%,
        #f6f2c0 50%,
        #f6e27a 55%,
        #cb9b51 78%,
        #462523 100%
        );
    color:transparent;
    -webkit-background-clip:text;
 }

 .fame {
     font-size: 78px;
 }

.hof {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 1300px;    
    margin: auto;
    margin-top: 20px;
}



.flip-card {
    background-color: transparent;
    width: 250px;
    height: 315px;
    border: 10px solid;
    border-image-slice: 1;
    border-width: 8px;
    border-image-source: linear-gradient(
        to right,
        #462523 0,
        #cb9b51 22%, 
        #f6e27a 45%,
        #f6f2c0 50%,
        #f6e27a 55%,
        #cb9b51 78%,
        #462523 100%
        );
    color:transparent;
    -webkit-background-clip:text;
    perspective: 1000px;
    margin: 30px 30px;
}
  

  .flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
  }
  

  .flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
  }
  

  .flip-card-front, .flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden; /* Safari */
    backface-visibility: hidden;
  }
  

  .flip-card-front {
    background-color: #bbb;
    color: black;
  }
  
  .flip-card > p {
    background: 
    linear-gradient(rgb(37, 37, 37) 0 0) padding-box, /*this is your grey background*/
    linear-gradient(to right, #462523 0,
    #cb9b51 22%, 
    #f6e27a 45%,
    #f6f2c0 50%,
    #f6e27a 55%,
    #cb9b51 78%,
    #462523 100%
    ) border-box;
    color: #313149;
    padding: 3px;
    border: 5px solid transparent;
    border-radius: 15px;
    text-align: center;
    /* -webkit-background-clip:text; */
    perspective: 1000px;
    position: relative;
    bottom: 15px;
    width: 200px;
    font-family: 'Permanent Marker', sans-serif;
    
    margin: auto;
    letter-spacing: 3px;
    font-weight: 600;
    font-size: 18px;
  }

  p span {
    background-image: linear-gradient(
        to right,
        #462523 0,
        #cb9b51 22%, 
        #f6e27a 45%,
        #f6f2c0 50%,
        #f6e27a 55%,
        #cb9b51 78%,
        #462523 100%
        );
       color:transparent;
       -webkit-background-clip:text;
  }

  .flip-card-front img {
    width: 250px;
    height: 315px;
  }
  
  /* Style the back side */
  .flip-card-back {
    background-image: url(/nc_assets/img/logos/BackCardTemp.jpg) ;
    color: white;
    transform: rotateY(180deg);
  }

  @media (max-width:431px) {
    .socialContainer button {
        visibility: hidden;
     }
      span {
        font-size: 16px;
      }
      .fame {
        font-size: 24px;
      }

      .hof {
          justify-content: center;
      }
      
      .flip-card-back h1 {
          font-size: 20px ;
      }
      
      .flip-card-back p {
          font-size: 14px ;
      }
  }
  
  @media (max-width:350px) {
      span {
        font-size: 16px;
      }
      .fame {
        font-size: 24px;
       
      }
  }
      